"Kielimoduli.kMenuTyokalut" = "Työkalut";
"Kielimoduli.kMenuAvaa" = "Avaa";
"Kielimoduli.kMenuPyoritaOikealle" = "Pyöritä oikealle";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Pyöritä vasemmalle";
"Kielimoduli.kMenuPystypeilikuva" = "Pystypeilikuva";
"Kielimoduli.kMenuVaakapeilikuva" = "Vaakapeilikuva";
"Kielimoduli.kMenuKopioi" = "Kopioi";
"Kielimoduli.kMenuLeikkaa" = "Leikkaa";
"Kielimoduli.kMenuMuokkaa" = "Muokkaa";
"Kielimoduli.kMenuPeru" = "Peru";
"Kielimoduli.kMenuSijoita" = "Sijoita";
"Kielimoduli.kMenuValitseKaikki" = "Valitse kaikki";
"Kielimoduli.kMenuTallennaNimella" = "Tallenna valinta nimellä…";
"Kielimoduli.kMenuSulje" = "Sulje";
"Kielimoduli.kMenuUusi" = "Uusi";
"Kielimoduli.kMenuLopetaOhjelma" = "Lopeta";
"Kielimoduli.kMenuArkisto" = "Arkisto";
"Kielimoduli.kMenuTallenna" = "Tallenna";
"Kielimoduli.kMenuNayta" = "Näytä";
"Kielimoduli.kMenuIkkuna" = "Ikkuna";
"Kielimoduli.kMenuPienenna" = "Pienennä";
"Kielimoduli.kMenuZoomaa" = "Zoomaa";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Tuo kaikki eteen";
"Kielimoduli.kMenuOhje" = "Ohje";
"Kielimoduli.kMenuPoista" = "Poista";
"Kielimoduli.kTitleKuva" = "Kuva";
"Kielimoduli.kMenuResoluutio" = "Kuvan resoluutio";
"Kielimoduli.kMenuMuu" = "Muu...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Kumoa";
"Kielimoduli.kMenuKokoNaytto" = "Koko näyttö";
"Kielimoduli.kMenuKokoNayttoPois" = "Koko näyttö pois";
"Kielimoduli.kMenuEditoiValintaa" = "Valinta: Muuta kokoa";
"Kielimoduli.kTekstiVedaJaTiputa" = "Raahaa ja pudota";
"Kielimoduli.kMenuPoistaValinta" = "Poista valinta";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Kätke suurennuslasi";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Näytä suurennuslasi";
"Kielimoduli.kMenuPalautaOletukset" = "Palauta oletukset";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Tietoja: ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Nimetön";
"Kielimoduli.kTekstiICCprofiili" = "ICC-profiili";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Mustavalkovalokuva";
"Kielimoduli.kMenuPalajastaFinderissa" = "Näytä Finderissa";
"Kielimoduli.kKarttaKartta" = "Kartta";
"Kielimoduli.kKarttaSatelliitti" = "Satelliitti";
"Kielimoduli.kKarttaHybridi" = "Hybridi";
"Kielimoduli.kAvaaJaTallenna" = "Avaa ja tallenna";
"Kielimoduli.kValitseAlue" = "Valitse alue";
"Kielimoduli.kTutki" = "Tutki";
"Kielimoduli.kMenuUseMask" = "Käytä maskia";
